/* CSS Document */
*{margin:0;padding:0;outline:none;-webkit-text-size-adjust:none;font-family:"Microsoft YaHei","Arial","宋体","黑体","SimHei"," Verdana",;_font-family:Arial !important;}
body{color:#1E1E1B;line-height:180%; }
h1, h2, h3, h4, h5, h6, h7, h8, h9{font-size:100%; font-family:"Helvetica Neue","Helvetica,Arial","PingFang SC","Heiti SC","Microsoft Yahei",sans-serif; font-weight:normal;}
address, cite, dfn, em, var,i{font-style:normal;}
ul,li, oi{list-style:none;}
html{ overflow-x:hidden; }
a{ text-decoration:none; color:#333;}
html,body{ height: 100%;}
body.locked{ overflow: hidden;}

.allfirst{ height: 100%;}
/* 头部 */
.head{ width: 100%; min-width:480px; height: 90px; line-height:90px; position: fixed; z-index: 60; top:0; background: url("img/header_img.png") bottom left repeat-x;height 0.4s,opacity 0.4s; transition: height 0.4s,opacity 0.4s; background:#FFF;
	/* box-shadow: 0 6px 13px 0 rgba(69,69,69,0.13);*/}
.head>.ceru{ position: relative; z-index: 7; height: 100%;}
.headin{ width: 100%; height: 100%; position: relative;}
.head .logo{ height: 100%; font-size: 0; position: absolute; left:5%; top:30%; z-index: 1;}
.head .logo img{ max-height: 40px;}
.head .logo img.logo_img{  display: inline-block}
.head .logo img.logo_hover{  display: none}
.head.mini .logo img.logo_img{  display: none}
.head.mini .logo img.logo_hover{  display: inline-block}


.headshadow{ width: 100%; height:0px;}

.head.mini{ height: 76px; line-height:76px;box-shadow: 0 6px 13px 0 rgba(69,69,69,0.13); background: none; background-color: #ffffff;}
.nav{ position: absolute; right:20%; top:0; z-index: 3; height: 100%;}
.nav>li{ float: left; height: 100%; position: relative; z-index: 1;}
.nav>li>a{ display: block; padding: 0 25px; height: 100%; position: relative;
	font-size: 18px; color:#333; text-align: center;}
.nav>li:hover>a,.nav>li.on>a{ color: #1a4d8f; font-weight: bold;}
.nav>li>a:after{ left:50%; position: absolute; top: 50%; content: " "; width:0; margin-left: 0; margin-top: 12px;
   border-bottom: 2px solid #1a4d8f; -webkit-transition: .3s; transition: .3s;}
.nav>li:hover>a:after,.nav>li.on>a:after{ width: 60px; margin-left: -30px;}

.head.mini .nav>li>a{ color: #333333;}
.head.mini .nav>li:hover>a,.head.mini .nav>li.on>a {
    color: #1a4d8f;
    font-weight: bold;
}
dl.navtwo{ min-width: 150px; width: auto; display: none; position: absolute; top: 110%; left:50%; z-index: 1; padding-top: 15px;
	-webkit-transition: top 0.3s; -moz-transition: top 0.3s; -ms-transition: top 0.3s; 
	-o-transition: top 0.3s; transition: top 0.3s; 
	-webkit-transform: translate(-50%, 0); transform: translate(-50%, 0);}
dl.navtwo.on{ top:90%;}
dl.navtwo .inner{ width: 100%; background-color: rgba(255,255,255,1); padding: 13px 0;
	-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius:10px;
	box-shadow: 0 0 7px 2px rgba(0,0,0,0.2);}
dl.navtwo:after{ position: absolute; left:50%; top: 0; margin-left: -11px; content: " "; width: 23px; 
	 height: 15px; z-index: 1;}

dl.navtwo dd{ height: 40px; line-height: 40px; text-align: center; padding: 0 10px; 
	background-color: #fff; -webkit-transition: .3s; transition: .3s;}
dl.navtwo dd>a{ display: block; height: 100%; font-size: 14px; color: #333; white-space: nowrap;
	padding: 0 10px; overflow: hidden;}
dl.navtwo dd:hover{ background-color: #1a4d8f;}
dl.navtwo dd:hover>a{ color: #fff;}

dl.navtwo dd>a:after{ left:100%; position: absolute; bottom: 0; content: " "; width: 0; display: none;
	border-bottom: 1px solid #da251d; -webkit-transition: .3s; transition: .3s;}
dl.navtwo dd>a:hover:after{ width: 100%; left:0; transition: width 0.3s; -webkit-transition: width 0.3s;}

.tels{ width:16%; line-height:76px; float:right; position:relative; top:-82px; text-align:right;}
.tels dd{ font-size:1.2rem; background:url(/statics/img/tells.png) no-repeat left; background-size:30%; text-align:right; width:20%; display:block; position:relative; padding-left:10%; text-indent:5%;}

.index_T{ width:90%; height:160px; margin:0 auto;}
.index_T h3{ width:auto; line-height:80px; font-size:3vw;letter-spacing: -.03em; font-weight:bold; text-align:center;}
.index_T ul{ width:auto; margin:0px; text-align:center;}
.index_T ul li{ width:10%; line-height:45px; border:1px solid #707070;transition: all .3s ease-in-out; margin-right:1%; display:inline-table; font-size:1.0rem; padding:0 1% 0 1%;}
.index_T ul li a{ color:#333;}
.index_T ul li:hover{background:#1a4d8f;color:#FFF;transition: all .3s ease-in-out;}
.index_T ul li:hover a{ color:#FFF;}

.index_h{ width:auto; height:60px; margin:0 auto; margin-top:5%;}
.index_h h1{font-size:40px;line-height: 48px;letter-spacing: -.03em;margin-top: 8px; font-weight:bold; text-align:center; position:relative;}
.index_h p{font-weight: 400;font-size: 16px;line-height: 24px;color: rgba(0, 0, 0, 0.65);text-align:center; margin-top:1%; position:relative;}

.index_p{ width:98%; height:630px; margin:0 auto; position:relative; margin-top:5%; overflow:hidden; margin-bottom:3%;}




.index_gu{ width:auto; min-height:500px; margin:0 auto; background:#f5f5f7; overflow:hidden; padding-top:3%;}
.index_A{ width:90%; min-height:500px; margin:0 auto; position:relative; }
.index_A .about{ width:46%; height:100%; float:left;}
.index_A .about h2{ width:auto; line-height:60px;font-weight: 600;letter-spacing: -0.03em;color: rgba(0, 0, 0, 0.85);font-size: 32px;}
.index_A .about .guch{ width:auto; line-height:30px; font-size:1.0rem; }
.index_A .aboutu{ width:50%; height:100%; float:right;}
.index_A .aboutu img{ width:100%; height:100%;border-radius:6px;}
.index_A .about span{ width:23%; height:45px; line-height:45px; font-size:1rem; text-align:center; border:1px solid #333; display:block; position:relative; top:3%;}

.index_b{ width:90%; height:100px; margin:0 auto; clear:both; margin-bottom:40px;}
.index_b h1{ width:100%; line-height:80px; font-size:2.6rem; font-weight:600; float:left; text-align:center; margin-bottom:1%;}
.index_b ul{ width:100%; margin:0 auto;text-align:center;}
.index_b ul li{ min-width:6% !important; overflow:hidden; line-height:40px; padding:0 0.5% 0 0.5%; font-size:18px; display:inline-block; text-align:center;}
.index_b ul li p{ width:100%; min-height:30px; line-height:40px; font-size:14px; font-weight:bold;}
.index_b ul li em{ width:100%; line-height:20px; font-size:14px; color:#666;}
.index_b ul li:hover{background:#1a4d8f;border-radius:100px; line-height:40px;color:#FFF;}
.index_b ul li:hover a{color:#FFF;min-width:5%;border-radius:100px;}
.index_b ul li a{min-width:5%;font-size:16px; padding:0 1% 0 1%;}
.index_b ul li a.active,.index_b ul li a:hover{min-width:5%;background:#1a4d8f;color:#fff; }

.index_goc{ width:auto; min-height:800px;overflow:hidden; background:#f5f5f7; padding-top:3%;}
.index_an{ width:90%; min-height:600px; margin:0 auto; overflow:hidden; margin-top:2%;}
.index_an ul{ width:100%; margin:0 auto;}
.index_an ul li{ width:31.3%;*width:29.95%!important; float:left; position:relative; margin-left:4%; margin-bottom:35px; display:flex;flex-direction: column; height: 100%; position:relative; margin-left:2.4%; margin-bottom:2.4%;transition: all .3s ease-in-out; border:1px solid #cfcfcf;box-shadow: 2px 2px 13px 0px rgb(147 147 147 / 12%); padding-bottom:1.5%; background:#FFF;}
.index_an ul li:hover:before{bottom:0px;opacity:1;width:100%; overflow:hidden; height:15%; }
.index_an ul li:before{
    content: "";
	position: absolute;
    width:100%;
    height:0px;
    left:0%;right:0px;bottom:0px;
    webkit-transition:all .3s ease-in-out;
    transition: all .3s ease-in-out;background:#1a4d8f; z-index:1; box-shadow: inset 0 -3.25em 0 0 var(--hover);color:#FFF;} 
.index_an ul li:nth-child(3n+1){margin-left:0px;}
.index_an ul li .pic{width:100%; height:auto;overflow:hidden; margin-bottom:5%;}
.index_an ul li .pic img{ width:100%; 
 
     -webkit-transition: all .5s;
     -moz-transition: all .5s;
     -ms-transition: all .5s;
     -o-transition: all .5s;
        transition: all .5s;}
.index_an ul li .pic:hover img	{ 
     -webkit-transition: all 5s;
     -moz-transition: all 5s;
     -ms-transition: all 5s;
     -o-transition: all 5s;
        transition: all 5s;
-webkit-transform: scale(1.1,1.1);
      -moz-transform: scale(1.1,1.1);
      -ms-transform: scale(1.1,1.1);
       -o-transform: scale(1.1,1.1);
        transform: scale(1.1,1.1);
}
	
.index_an ul li p{ width:100%; min-height:30px; line-height:30px; font-size:18px; text-align:center; position:relative; z-index:60;}
.index_an ul li em{ width:100%; line-height:20px; font-size:14px; color:#666;}
.index_an ul li:hover a{ color:#FFF;transition: all .3s ease-in-out;}

.index_c{ width:90%; min-height:600px; margin:0 auto;  overflow:hidden; padding-top:30px;}
.index_c ul{ width:100%; margin:0 auto;}
.index_c ul li{ width:32%;*width:29.95%!important; float:left;  position:relative; margin-left:2%; margin-bottom:35px;overflow:hidden;}
.index_c ul li:nth-child(3n+1){margin-left:0px;}
.index_c ul li .pic{ width:100%;height:100%; position: relative; z-index:-200;}
.index_c ul li .pic img {width: 100%;height: auto;transition: transform 0.3s ease;}

.box{ transition: 0.6s;
  position: relative;77
  width: 100%;
  height: 100%;
background: linear-gradient(180deg, transparent 60%, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.8)); 
  }
.box h2{ width:100%; height:100%; font-size:20px; position:absolute; color:#FFF; text-align:center; transition: transform 0.3s ease; 
  top:0;
  left: 0;
 z-index:60; padding-top:200px; font-weight:bold;} 
 .box h2 a{color:#FFF;}
.box:hover h2{ opacity: 0; transition: opacity 0.3s ease;}
.mask {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5); /* 半透明黑色遮罩 */
  color: white;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;
  transition: opacity 0.3s ease;
  cursor: pointer; overflow:hidden;
}

	
/* 鼠标悬停时显示遮罩 */
.index_c ul li:hover .mask {opacity: 1;}

/* 可选：悬停时图片放大效果 */
.index_c ul li:hover .pic img {transform: scale(1.1);}
.mask-text {text-align: center;padding: 20px;font-size: 1.2em; position:relative; top:30px;transition: transform 0.3s ease;}
.mask-text a{ color:#FFFFFF;}
.mask-text p{ font-size:16px;}
.prod{ width:100%; min-height:1000px; overflow:hidden; margin:0 auto; background:#f2f6fb;padding-top:60px; }

.index_ads{ width:auto; min-height:600px; margin:0 auto; background:url(/statics/img/carouse.jpg); padding-top:5%;}
.index_ads h4{ width:auto; line-height:80px; font-size:2.5rem; text-align:center; color:#333; font-weight:bold;}
.index_ads p{ width:auto; line-height:30px; font-size:1rem; text-align:center;}
.index_adv{ width:90%; min-height:400px; margin:0 auto; margin-bottom:0px; position:relative; margin-top:20px; overflow:hidden; padding-bottom:3%;}


.index_adss{ width:90%; height:auto; margin:0 auto; }
.index_adss h5{ width:auto; line-height:80px; font-size:2.5rem; text-align:center;letter-spacing: -.03em; color:#333; font-weight:bold;}
.index_adss p{ width:auto; line-height:30px; font-size:1rem; color: rgba(0, 0, 0, 0.65);text-align:center;}

.index_add{ width:90%; height:120px; margin:0 auto;  padding-top:5%;}
.index_add h6{ width:auto; line-height:60px; font-size:2.5rem; text-align:left; color:#333; font-weight:bold;}
.index_add p{ width:auto; line-height:30px; font-size:left; text-align:left;}

.index_n{ width:90%; min-height:400px; margin:0 auto;}
.index_n ul{ width:100%; margin:0px;}
.index_n ul li{ width:32%; height:auto; float:left; margin-left:2%; position:relative;content: "";transition: all 0.36s ease; padding-bottom:5%; margin-bottom:5%;transition: all .8s ease;}
.index_n ul li span{ width:26%; height:35px; line-height:35px;border:1px solid #cfcfcf;box-shadow: 2px 2px 13px 0px rgb(147 147 147 / 12%); text-align:center;transition: all .8s ease; display:block; margin-top:3%;}
.index_n ul li span a{color:#333;}
.index_n ul li:hover span {width:26%;  background:#1a4d8f; color:#FFF; }
.index_n ul li:hover span a{ color:#FFF; }

.index_n ul li:nth-child(3n+1){margin-left:0px;}
.index_n ul li dd{ width:100%; height:auto; overflow:hidden; }
.index_n ul li dd img{ width:100%; overflow:hidden; 
 
     -webkit-transition: all .5s;
     -moz-transition: all .5s;
     -ms-transition: all .5s;
     -o-transition: all .5s;
        transition: all .5s;}
.index_n ul li:hover img	{ 
     -webkit-transition: all 5s;
     -moz-transition: all 5s;
     -ms-transition: all 5s;
     -o-transition: all 5s;
        transition: all 5s;
-webkit-transform: scale(1.1,1.1);
      -moz-transform: scale(1.1,1.1);
      -ms-transform: scale(1.1,1.1);
       -o-transform: scale(1.1,1.1);
        transform: scale(1.1,1.1);
}
.index_n ul li:hover:before{left:0;opacity:1;width:100%; overflow:hidden;}
.index_n ul li:before{
    content: "";
    width: 0;
    height:2px;
    border-bottom:2px solid #1a4d8f;
    position: absolute;
    bottom: 0;
    left: 50%;
    transition: all .4s ease;bottom:31px; overflow:hidden; bottom:0px;overflow:hidden;
    opacity: 0;}  

.index_n ul li h5{ width:auto; line-height:60px; font-size:18px;}
.index_n ul li p{ width:auto; min-height:100px; line-height:25px; font-size:14px; color:#636772;}


.list_nw{ width:90%; min-height:360px; margin:0 auto; margin-top:40px;position:relative;}
.list_nw ul{ width:100%; margin:0px;}
.list_nw ul li{ width:33.333%; min-height:160px; float:left; position:relative; overflow:hidden; padding:2%;

  border: 1px solid #e8e8e8; 
  box-sizing: border-box; 
  margin-right: -1px;  
   margin-top: -1px;  
  position: relative; 
}

.list_nw span{ width:100%; line-height:60px; font-size:16px; display:block; margin:0 auto; color:#6d6d6d;}
.list_nw h5{ width:100%; line-height:30px; height:80px; font-size:1.3vw;margin:0 auto;}
.list_nw h5 a{font-size:1.3vw;}
.list_nw dd{ width:23%; line-height:36px;  border-radius:100px; border:1px solid #333; text-align:center; position:relative; top:10%;-webkit-transition: all .8s ease;transition: all .8s ease;}
.list_nw dd a{ text-align:center; font-size:14px;}
.list_nw ul li:hover dd {background:#1a4d8f;color:#fff;border-color:#1a4d8f;}
.list_nw ul li:hover dd a{color:#fff;}

.list_nw ul li:hover { -webkit-box-shadow: 0px 15px 30px rgba(0, 0, 0, 0.1); box-shadow: 0px 15px 30px rgba(0, 0, 0, 0.1);}


/* 首页滚动*/

.idxSolution .top{ background: url(../images/idxSolutionbG.jpg) no-repeat center center / cover; background:#1a4d8f;}
.indcontUl li{ width: 24%;}
.indcontUl li .num{ width: 2em; height: 2em; background: rgba(255, 255, 255, .1);}
.indcontUl li::after{ display: block; content: ''; width: 0; height: 2px; position: absolute; left: 0; top: 0; background:#fff; transition: all .36s; -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; }
.indcontUl li.on::after{ width: 100%;}
.indcontUl li.on .num{ background: #fff; color:var(--color);}
.idxSolutionSwiper .img{ width: 100%; height: 0; padding-bottom: 45%;}

.indcontUlText{ position: absolute; right: 0; z-index: 10; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); color:#FFF; right:5%;}
.indcontUlText li{ display: none;animation: rightFloat .3s;}
.indcontUlText li .more:hover{ transform: translateX(1vw); background: #fff; color: var(--color); -webkit-transform: translateX(1vw); -moz-transform: translateX(1vw); -ms-transform: translateX(1vw); -o-transform: translateX(1vw); }
.indcontUlText li.on{ display: block;}

.radius20{ border-radius: 20px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -ms-border-radius: 20px; -o-border-radius: 20px; }
.indcontUlText span{ width:10%; line-height:40px; font-size:14px; border-radius:100px;}
.inner{ width:90%; height:auto; margin:0 auto;}

.border-white2{ border: 1px solid rgba(255, 255, 255, 0.2);}
.border-bottom-white2{ border-bottom: 1px solid rgba(255, 255, 255, 0.2);}
.border-top-white2{ border-top: 1px solid rgba(255, 255, 255, 0.2);}
.border-left-white2{ border-left: 1px solid rgba(255, 255, 255, 0.2);}
.border-right-white2{ border-right: 1px solid rgba(255, 255, 255, 0.2);}
.p60 h3{ font-size:28px; font-weight:600;}

:root {
  --black:#1a1a1a;
  --red: #f00;
  --color: #0569f1;
  --orange: #ff732e;
  --blue: #0233a2;
  --green: #1fc6e2;
  --white:#ffffff;
}


.hidden{ overflow: hidden;}
.color-color{ color: var(--color);}
.color-blue{ color: var(--blue);}
.color-orange{ color: var(--orange);}
.color-green{ color: var(--green);}
.color-red{color: var(--red);}
.color-black{color: var(--black);}
.color-white{ color: white;}
.color-white4{  color: rgba(255,255,255,0.4);}
.color-white6{  color: rgba(255,255,255,0.6);}


.bg-33{background-color: #333;}
.bg-fa{background-color: #fafafa;}
.bg-f7{ background-color: #f7f8fa;}
.bg-f5{ background-color: #f5f5f5;}
.bg-f0{ background-color: #f0f0f0;}
.bg-f9{ background-color: #f9f9f9;}
.bg-color{background-color: var(--color);}
.bg-blue{background-color: var(--blue);}
.bg-orange{background-color: var(--orange);}
.bg-green{background-color: var(--green);}
.bg-red{background-color: var(--red);}
.bg-white{ background-color: white;}

.bg-black{ background-color: var(--black);}


.flex-center-center{  display: flex; align-items: center; justify-content: center;}
.flex-between-center{  display: flex; justify-content: space-between; align-items: center;}
.flex-center{  display: flex; align-items: center;}
.flex-between{  display: flex; justify-content: space-between}
.flex-between-start{ display: flex; justify-content: space-between;align-items: flex-start;}
.flex-between-end{ display: flex; justify-content: space-between;align-items: flex-end;}
.flex{  display: flex;}
.flex-column{ flex-direction: column;}
.flex-wrap{ flex-wrap: wrap;}
.flex-end{display: flex; align-items: flex-end;}
.flex-content-end{display: flex; justify-content: flex-end;}
.flex-start{display: flex; align-items: flex-start;}
.iflex{ display: inline-flex}
.iblock{ display: inline-block}
.block{  display: block;}
.flex-shrink{ flex-shrink: 0 }


.fonn{ font-size:20px;}

 
.linka a:hover{ color: var(--color);}
.posi{ position: relative;}



.w35{ width: 35%;}

.transition{ transition: all .36s;}
.transition1{ transition: all 1s;}
.line-height{ line-height: 2;}
.text-center{ text-align: center; line-height:90PX; font-size:36px; padding:2%;}
.text-justify{ text-align: justify;}
.text-indent{ text-indent: 2em}
.text-right{ text-align: right;}
.text-left{ text-align: left;}
.text-uppercase{ text-transform: uppercase;}
.text-capitalize{ text-transform: capitalize;}
.text-underline{ text-decoration: underline;}
.text-nowrap{ white-space: nowrap;}
.text-line{ text-decoration:line-through}
.text-italic{font-style: italic;}
.text-miao{  -webkit-text-stroke: 1px #ddd;text-stroke: 1px #ddd;color: transparent;}

.cursorNone{   -webkit-user-drag: none;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
.cursor{ cursor: pointer;}

.font-weight{ font-weight: bold;}
.font-lighter{ font-weight: lighter;}
.font-normal{ font-weight: normal;}

.border-black{ border: 1px solid var(--black);}
.border-bottom-black{ border-bottom: 1px solid var(--black);}
.border-top-black{ border-top: 1px solid var(--black);}
.border-left-black{ border-left: 1px solid var(--black);}
.border-right-black{ border-right: 1px solid var(--black);}

.border-white{ border: 1px solid #fff;}
.border-bottom-white{ border-bottom: 1px solid #fff;}
.border-top-white{ border-top: 1px solid #fff;}
.border-left-white{ border-left: 1px solid #fff;}
.border-right-white{ border-right: 1px solid #fff;}


.border-white2{ border: 1px solid rgba(255, 255, 255, 0.2);}
.border-bottom-white2{ border-bottom: 1px solid rgba(255, 255, 255, 0.2);}
.border-top-white2{ border-top: 1px solid rgba(255, 255, 255, 0.2);}
.border-left-white2{ border-left: 1px solid rgba(255, 255, 255, 0.2);}
.border-right-white2{ border-right: 1px solid rgba(255, 255, 255, 0.2);}

.p60{ padding: 30px; min-height:200px}

@media screen and (max-width:1600px) {
  
  
  .p25{ padding: 15px;}
  .pt-30{ padding-top: 18px;}
  .pl-30{ padding-left: 18px;}
  .pr-30{ padding-right: 18px;}
  .pb-30{ padding-bottom: 18px;}
  
  /* margin */
  
  .m30{ margin: 18px;}
  .mt-40{ margin-top: 20px;}
  .ml-40{ margin-left: 20px;}
  .mr-40{ margin-right: 20px;}
  .mb-40{ margin-bottom: 20px;}
  .m40{ margin: 20px;}

  .m50{ margin: 25px; }
  .mt-60{ margin-top: 30px;}
  .ml-60{ margin-left: 30px;}
  .mr-60{ margin-right: 30px;}
  .mb-60{ margin-bottom: 30px;}
  .m60{ margin: 30px; }

  
}


/* banner */
.c-banner{
	width: 100%;
	position: relative;
}
.c-banner img{
	width: 100%;
}
.c-banner .banner ul{
	list-style: none;
	padding-left: 0px;
	margin-bottom: 0px;
}
.c-banner .banner ul li{
	position: absolute
	display: none;
	opacity: 0;
}
.c-banner .banner ul li:nth-child(1){
	opacity: 1;
	display: block;
}
.c-banner .banner ul li img{
	width: 100%;
	position: absolute;
	top: 0px;
}
.c-banner .banner ul li:first-child img{
	position: relative;
}
.c-banner .nexImg,.c-banner .preImg{
	padding: 25px 10px 25px 10px;
	position: absolute;
	top: 50%;
	margin-top: -53px;
	background: #000000;
	opacity: 0.5;
	border-radius: 5px;
	z-index: 10;
	
}
.c-banner .nexImg:hover,.c-banner .preImg:hover{
	opacity: 0.8;
}
.c-banner .nexImg{
	right: 0px;
}
.c-banner .nexImg img,.c-banner .preImg img{
	
	
}
.c-banner .jumpBtn{
	width: 100%;
	position: absolute;
	bottom: 20px;
	text-align: center;
}
.c-banner .jumpBtn ul{
	margin-bottom: 0px;
	padding: 0px;
}

.c-banner .jumpBtn ul li{
	width: 16px;
	height: 16px;
	border-radius: 50%;
	display: inline-block;
	background-color: white;
	opacity: 0.9;
	margin-left: 10px;
}
.c-banner .jumpBtn ul li:first-child{
	margin-left: 0px;
}
@media screen and (max-width:768px) {
	.c-banner{
		width: 100%;
		height: 345px;
		overflow: hidden;
	}
	.c-banner .banner ul li img{
		width: 768px;
		height: 345px;
		position: absolute;
		left: 50%;
		margin-left: -384px;
	}
}



.pull-right {
  float: right !important;
}
.pull-left {
  float: left !important;
}


@-webkit-keyframes menu_sticky {
  0% {
    margin-top: -150px;
  }
  50% {
    margin-top: -130px;
  }
  100% {
    margin-top: 0;
  }
}

@keyframes menu_sticky {
  0% {
    margin-top: -150px;
  }
  50% {
    margin-top: -130px;
  }
  100% {
    margin-top: 0;
  }
}

.main-header {
  position: relative;
  width: 100%;
  z-index:9999; 
  transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -webkit-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  -o-transition: all 500ms ease; }

.fixed-header {
  position: fixed; height:50px; line-height:50px; background:#FFF; min-width:1200px;
  top: 0px;
  left: 0px;
  margin:0 auto;
  z-index:9999;
  transition: all 500ms ease;
  -webkit-animation-name: menu_sticky;
  animation-name: menu_sticky;
  -webkit-animation-duration: 0.60s;
  animation-duration: 0.60s;
  -webkit-animation-timing-function: ease-out;
  animation-timing-function: ease-out;
  box-shadow: 0px 3px 20px 0px rgba(0, 0, 0, 0.11);}

.main-menu{ width:100%; height:auto; margin:0 auto; position:relative; min-width:1200px;}

.main-menu .navigation>li {
  position: relative;
  text-align: center;  min-width:90px;
  padding: 0px 0px;
  margin-right:0px;
  display: inline-block;}


 
/*botter*/
.foot{ width:auto; height:460px; margin:0 auto; background:#1a4d8f; clear:both;}
.foot .foote{ width:90%; height:auto; margin:0 auto;}
.foot .foote .nov{ width:800px; height:auto; float:left; margin-top:50px;}
.foot .foote .nov dl{ width:180px; float:left;}
.foot .foote .nov dl dd{ width:180px; line-height:50px; font-size:18px; color:#FFF; text-align:left; margin-bottom:10px;}
.foot .foote .nov dl dt{ width:180px; line-height:30px;  color:#FFF;text-align:left;}
.foot .foote .nov dl dt a{ text-decoration:none; color:#FFF;}
.foot .foote .f_log{ width:260px; min-height:50px; float:left; margin-top:50px;}
.foot .foote .f_log dd{ width:260px; line-height:50px;color:#FFF; font-size:18px; float:left;}
.foot .foote .f_log dt{ width:260px; font-size:14px; color:#FFF;}
.foot .foote .f_log dt i{width:260px; line-height:46px;font-size:28px; font-weight:bold; display:block; font-style:normal;}
.foot .foote .f_log dt em{ font-size:14px; color:#FFF;width:180px;}
.foot .foote .wx{ width:130px; height:200px; float:right; margin-top:50px;}
.foot .foote .wx dd{ width:130px; line-height:50px;color:#FFF; font-size:18px;}
.foot .foote .wx dt img{ width:120px; height:120px;}
.foot .foote .wx dt{ width:130px; line-height:40px; font-size:14px; color:#FFF; text-align:center; margin-top:10px;}

.footer{ width:90%; height:60px; line-height:60px; font-size:14px; text-align:center; margin:0 auto;}
.footer dd{ width:20%; line-height:60px; float:left; font-size:14px; text-align:left;}
.footer dt{width:20%; line-height:60px; float:right; font-size:14px; text-align:right;}